Subject: Re: [Gen-art] Genart last call review of draft-ietf-dots-signal-channel-30

From: Alissa Cooper <[email-masked]>
Date: Wed, 1 May 2019 21:56:40 -0400

Ines, thanks for your review. I entered a DISCUSS ballot to resolve a few questions.

Alissa

> On Mar 19, 2019, at 2:47 PM, Ines Robles via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Ines Robles
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-dots-signal-channel-30
> Reviewer: Ines Robles
> Review Date: 2019-03-19
> IETF LC End Date: 2019-03-19
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> 
> I believe the draft is technically good. This document is well written and
> clear to understand. The draft is quite complete.
> 
> The document specifies the Open Threat Signaling (DOTS) signal channel, a
> protocol for signaling the need for protection against Distributed
> Denial-of-Service (DDoS) attacks to a server capable of enabling network
> traffic mitigation on behalf of the requesting client.
> 
> Major issues: Not found
> 
> Minor issues: Not found
> 
> Nits/editorial comments: Not found
> 
> Thanks for this document,
> 
> Ines.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art